################
# ci artifacts #
################
Makefile.properties
*.out

#########################
# development artifacts #
#########################
# live-reload service
.realize.yaml
# for dep to store dependencies
vendor
# dep 0.5.0 introduces this instead of writing directly to vendor
.vendor-new
config.yaml
preview
*.log
.git-*
tmp
################
# os artifacts #
################
**/.DS_Store

#################
# ide artifacts #
#################
# vscode
\.vscode/
# intellij
.idea
*.iml
